okular(1)

okular - a universal document viewer

okular [Okular options] [URL]

Description

okular is aimed to show documents in different formats.

Okular options

-p, --page number
    Open a page with a given number in the document.

--presentation
    Start the document in presentation mode.

--print
    Start with print dialog.

--print-and-exit
    Start with print dialog and exit after printing.

--unique
    Unique instance control.

--noraise
    Allows to prevent Okular window raising after the start.

--find string
    Tries to find and highlight a given string in the document. Only works if just one document is given as an argument of the okular command.

--editor-cmd string
    Sets the external editor command. You cannot set the editor command in an already running Okular instance. Please note that --unique is not supported when setting the editor command at the commandline.

Arguments

URL
    An address of the document to be opened. For PDF, can be given as document_name#named_destination where named_destination is a particular named destination embedded in the document.

Feedback

On IRC, irc.libera.chat #okular or via email, okular-devel@kde.org or on the web, <https://okular.kde.org/>.

See Also
    More detailed user documentation is available from help:/okular (either enter this URL into Konqueror, or run khelpcenter help:/okular).
    kf6options(7)
    qt6options(7)
    There is also further information available at https://okular.kde.org/

Copyright

Copyright (c) 2002 Wilco Greven, Christophe Devriese

Copyright (c) 2004-2005 Enrico Ros

Copyright (c) 2005 Piotr Szymanski

Copyright (c) 2004-2012 Albert Astals Cid

Copyright (c) 2006-2009 Pino Toscano

License: GNU General Public Version 2 <https://www.gnu.org/licenses/gpl-2.0.html>

Yuri Chornoivan <yurchor@ukr.net>
    Okular man page.